<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Options" Version="3.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ABM.Bonus.DAL\ABM.Bonus.DAL.csproj" />
    <ProjectReference Include="..\ABM.Bonus.Entities\ABM.Bonus.Entities.csproj" />
    <ProjectReference Include="..\ABM.Bonus.Models\ABM.Bonus.Models.csproj" />
  </ItemGroup>

</Project>
